Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:04:29 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hello, I have a question regarding my order number 9637207466           02:53 PM, 22nd Feb                     User                    I want to return a few items on it because of the wrong size           02:53 PM, 22nd Feb                     User                    How ever my puschase was 50% off on total           02:54 PM, 22nd Feb                     User                    So will I get the full amount of selected items refunded or 50% of the full amount of selected items?           02:55 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:55 PM, 22nd Feb                     User                    Hi juhi           02:57 PM, 22nd Feb                     User                    Have you got the previous messages?           02:57 PM, 22nd F
 eb                   Juhi                   Please stay on hold while I retrieve the information.           02:58 PM, 22nd Feb                   Juhi                   You will be refunded the amount that you had paid while placing the order.           03:02 PM, 22nd Feb                     User                    Okay thanks           03:03 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:04 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139209